body
{
	font-family : "lucida sans unicode","lucida grande",tahoma, arial, sans-serif;
	color: #333;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	text-align:center;
	background-color:#113A5D;

}

.logo {
background:url('materom.png') no-repeat;

width: 400px;
height: 229px;
margin:auto;
margin-top:60px;
}

.slogan {
width: 135px;
height: 20px;
margin:auto;
color: #fff;
font-family: verdana, arial;
font-size: 8pt;
text-align:center;
}

.style2 {
	font-size: 36px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #EE0000;
}
.style4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin:5px;
}
.style5 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; margin: 5px; font-weight: bold; }
.style6 {
	color: #FF0000;
	font-weight: bold;
	
	}
	
a{
	color:#fff;
	text-decoration:none;
	font-weight: bold;
	outline: none;
}

a:hover{
	color:#fff;
	text-decoration:underline;
	outline: none;
}

